Subject: Fwd: [edu-team] Re: Edu Team Classes

From: Margaret Wasserman <[email-masked]>
Date: Fri, 14 Sep 2007 11:09:03 -0400

It would probably help if I sent this to all of you...

Margaret

Begin forwarded message:

> From: Margaret Wasserman <[email-masked]>
> To: Margaret Wasserman <[email-masked]>
> Subject: Re: [edu-team] Re: Edu Team Classes
>
>
> BTW, I did not receive enough positive response to my request about  
> a meeting today to hold one.
>
> I will make some proposals about the agenda topics in e-mail, and  
> we will see if we can make progress via e-mail without a meeting  
> this month.
>
> Are folks available for our next regularly-scheduled meeting on  
> October 5th?  If not, please let me know what dates/times would  
> work better for you.
>
> Thanks,
> Margaret
>
> On Sep 6, 2007, at 5:31 PM, Margaret Wasserman wrote:
>
>>
>> I haven't received any positive confirmations for tomorrow, and I  
>> have received several regrets.  So, tomorrow's meeting will be  
>> rescheduled.
>>
>> Could folks have a meeting at this time on the following Friday,  
>> September 14th?  If not, please suggest alternatives.
>>
>> Brian, it is quite understandable that you cannot make a meeting  
>> after midnight in New Zealand.  We'll try to keep you up-to-date  
>> with minutes and such!
>>
>> Margaret
>>
>> On Sep 6, 2007, at 12:32 PM, Margaret Wasserman wrote:
>>
>>>
>>> Hi Marcia,
>>>
>>> I'll check with Peter and Olafur and get back to you ASAP.
>>>
>>> Margaret
>>>
>>> On Sep 6, 2007, at 11:20 AM, Beaulieu, Marcia wrote:
>>>
>>>> Margaret,
>>>>
>>>> I can't seem to find a description for DNS, do you happen to  
>>>> have that
>>>> one?
>>>>
>>>> Thanks,
>>>>
>>>> Marcia
>>>>
>>>> -----Original Message-----
>>>> From: Margaret Wasserman [mailto:[email-masked]]
>>>> Sent: Thursday, September 06, 2007 9:37 AM
>>>> To: Beaulieu, Marcia
>>>> Cc: EDU Team
>>>> Subject: Re: Edu Team Classes
>>>>
>>>>
>>>> Hi Marcia,
>>>>
>>>> Thanks for the reminder.
>>>>
>>>> Looking back over our notes, we plan to offer these classes in
>>>> Vancouver:
>>>>
>>>> Newcomers -- Scott Bradner
>>>> Document Lifecycle -- Alice Hagens & Spencer Dawkins
>>>> Tools -- Henrik Levkowetz
>>>> IDR -- Geoff Huston
>>>> DNS -- Peter Koch & Olafur Gudmundsson
>>>>
>>>> Alice & Spencer, could you send Marcia a short description of the
>>>> Document Lifecycle class for the agenda?
>>>>
>>>> Marcia, the other courses have been offered before.  Do you have
>>>> descriptions?  Or do you need us to provide them?
>>>>
>>>> There will also be one additional session, but we have not  
>>>> finalized
>>>> what it will be yet.  Hopefully we can do that very soon and get  
>>>> the
>>>> information to you.
>>>>
>>>> Margaret
>>>>
>>>>
>>>> On Sep 6, 2007, at 10:12 AM, Beaulieu, Marcia wrote:
>>>>
>>>>> Margaret,
>>>>>
>>>>> Ray wants to open registration today, do you know which tutorials
>>>>> will be offered at the 70th IETF?
>>>>>
>>>>> Thanks,
>>>>>
>>>>> Marcia
>>>>>
>>>>>
>>>>> _____________________________________________
>>>>> From: Beaulieu, Marcia
>>>>> Sent: Friday, August 31, 2007 1:46 PM
>>>>> To: Margaret Wasserman
>>>>> Subject: Edu Team Classes
>>>>>
>>>>> Margaret,
>>>>>
>>>>> We are planning on opening registration the later part of next
>>>>> week.  Do you have a list of the tutorials that will be offered at
>>>>> the 70th?
>>>>>
>>>>> Hopefully I'm sending this to the correct person since Avri isn't
>>>>> doing it anymore??
>>>>>
>>>>> Thanks,
>>>>>
>>>>> Marcia
>>>>>
>>>>
>>>
>>>
>>>
>>> _______________________________________________
>>> edu-team mailing list
>>> [email-masked]
>>> https://www1.ietf.org/mailman/listinfo/edu-team
>>
>

_______________________________________________
edu-team mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/edu-team